recovery:
  state:
    round: 828
    hash: "856b16316c57bd62b066b6be1ba189460764d5de56ff13925aba9410c17065c349f1c0914d5302eed5d82022dd036ad0"
    timestamp: "2025-12-04T00:56:00.327710531Z"
  bootstrap: null
  package: null
  stream: null
